package rtl;
import java.io.*;

public class Printer {
    PrintWriter prn;

  public Printer() {
    try {
      prn = new PrintWriter(new FileWriter("LPT1"));
    }
    catch (IOException e) {
      System.out.println(e);
    }
  }

  public void print(String line) {
      prn.print(line);
    }

  public void println(String line) {
      prn.println(line);
    }

  public void print(char ch) {
    prn.print(ch);
  }

  public void println(char ch) {
    prn.println(ch);
  }

  public void println() {
      prn.println();
  }

  public void close() {
    prn.print("\f");
    prn.close();
  }

}

